Bug 1310388 - vxl included problematic content
Summary: vxl included problematic content
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vxl
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mario Ceresa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2016-02-21 09:43 UTC by mejiko
Modified: 2016-02-29 15:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-29 15:26:59 UTC


Attachments (Terms of Use)

Description mejiko 2016-02-21 09:43:58 UTC
Hello.

vxl included non-free image. 
This is "Lena" (Lenna) image. (PGM file)


File List:

"vxl-git4e07960/contrib/prip/vdtop/tests/lena.org.pgm"


This file license (Copyright) is non-free, and this content is violate Fedora Packaging Guideline.

https://fedoraproject.org/wiki/Packaging:Guidelines#Code_Vs_Content

Thanks.



Reference:

https://lintian.debian.org/tags/license-problem-non-free-img-lenna.html

Comment 1 Jan Kurik 2016-02-24 15:28:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 2 Tom "spot" Callaway 2016-02-29 15:26:59 UTC
Fixed in f24/rawhide: vxl-1.17.0-20


Note You need to log in before you can comment on or make changes to this bug.